» Ubuntu » Pakiety

Error

two or more packages specified (openvas-client lucid)